define({
  root: ({
    setSelectionColor: "Set the selection color",
    selectionMode: "Interactive selection mode",
    partiallyWithin: "Partially within",
    whollyWithin: "Wholly within",
    allowExport: "Allow exporting selected features",
    layerToSelect: "Choose which layers are available to select",
    includeRuntimeLayers: "Allow selecting layers generated at runtime",
    enableByDefault: "Enable the select button by default"
  }),
  "ar": 1,
  "bs": 1,
  "ca": 1,
  "cs": 1,
  "da": 1,
  "de": 1,
  "el": 1,
  "es": 1,
  "et": 1,
  "fi": 1,
  "fr": 1,
  "he": 1,
  "hr": 1,
  "hu": 1,
  "it": 1,
  "id": 1,
  "ja": 1,
  "ko": 1,
  "lt": 1,
  "lv": 1,
  "nb": 1,
  "nl": 1,
  "pl": 1,
  "pt-br": 1,
  "pt-pt": 1,
  "ro": 1,
  "ru": 1,
  "sl": 1,
  "sr": 1,
  "sv": 1,
  "th": 1,
  "tr": 1,
  "uk": 1,
  "vi": 1,
  "zh-cn": 1,
  "zh-hk": 1,
  "zh-tw": 1
});
